

  
/*.2014_social_icons
{
	width: 300px;
	height: 40px;
	position: absolute;
	border-color: blue;
	border-radius: 2px;
	border-style: solid;
	margin-left: 153px;
}


border-color: blue; border-radius: 2px; border-style: solid;
.2014_facebook
{
   background-image: url('/images/sites/2014morinda/social_icons/facebook.png');
}
.2014_chat
{
  background-image: url('/images/sites/2014morinda/social_icons/chat.png');
}
.2014_google_plus
{
  background-image: url('/images/sites/2014morinda/social_icons/google_plus.png');
}
.2014_pinterest
{
  background-image: url('/images/sites/2014morinda/social_icons/pinterest.png');
}
.2014_star
{
  background-image: url('/images/sites/2014morinda/social_icons/star.png');
}
.2014_twitter
{
  background-image: url('/images/sites/2014morinda/social_icons/twitter.png');
}
.2014_you_tube
{
  background-image: url('/images/sites/2014morinda/social_icons/you_tube.png');
}
*/




